USAGE:(8)

NAME
usage - pmh7tool

DESCRIPTION
usage pmh7tool

-h, --help:
    print this help

-d, --dump:
    print registers

-w, --write <addr> <data>:
    write to register

-r, --read <addr>:
    read from register

-b, --read-bit <addr> <bit>
    read bit

-c, --clear-bit <addr> <bit>
    clear bit

-s, --set-bit <addr> <bit>
    set bit

Attention! Writing to PMH7 registers is very dangerous, as you directly manipulate the power rails, enable lines, interrupt lines or something else of the device. Proceed with caution.

AUTHOR

Man page written for Debian by Ahmad Khalifa.